<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Декларация соответствия ЕС"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Декларация соответствия ЕС</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Декларация соответствия ЕС</h2></div>

<div class="section"><p><strong>Информация
о сертификации (SAR)</strong></p>
<p>Данное устройство
удовлетворяет предельно допустимым уровням излучения радиочастотной
энергии.</p>
<p>Данное устройство является приемопередатчиком радиосигналов
малой мощности. Данное устройство сконструировано в соответствии с
международными директивами по предельному уровню облучения в радиочастотном
диапазоне. Данные директивы были разработаны независимой научно-исследовательской
организацией "Международная комиссия по защите от неионизирующего
излучения" (ICNIRP) и содержат допустимые границы безопасного облучения
человека независимо от возраста и состояния здоровья.</p>
<p>Для определения
уровня радиочастотного излучения, возникающего при работе беспроводных
устройств, используется единица измерения, называемая удельным коэффициентом
поглощения (SAR). Значение SAR определяется в лабораторных условиях
в режиме максимальной сертифицированной мощности передатчика. Фактическое
значение уровня SAR для работающего устройства может оказаться значительно
ниже. Это обусловлено тем, что конструкция устройства позволяет использовать
минимальную мощность, достаточную для установления соединения с сетью.</p>
<p>Предельное значение SAR, принятое в Европе, составляет 2,0 Вт/кг
с усреднением по 10 граммам ткани. Максимальное значение SAR для данного
устройства соответствует указанному лимиту. </p>
</div>

<div class="section"><p><strong>Декларация</strong></p>
<p>Действующую
версию декларации соответствия со всеми внесенными изменениями и дополнениями
см. на веб-сайте <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Данное устройство может использоваться во
всех странах ЕС.</p>
</div>

<div class="section"><p>При использовании устройства соблюдайте национальные и региональные
законы.</p>
<p>Использование данного устройства может быть ограничено
(зависит от местной сети).</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>